| ACL |
no |
yes |
RFC 3744, Section 8.1 |
| BASELINE-CONTROL |
no |
yes |
RFC 3253, Section 12.6 |
| BIND |
no |
yes |
RFC 5842, Section 4 |
| CHECKIN |
no |
yes |
RFC 3253, Section 9.4 |
| CHECKOUT |
no |
yes |
RFC 3253, Section 8.8 |
| CONNECT |
no |
no |
RFC 9110, Section 9.3.6 |
| COPY |
no |
yes |
RFC 4918, Section 9.8 |
| DELETE |
no |
yes |
RFC 9110, Section 9.3.5 |
| GET |
yes |
yes |
RFC 9110, Section 9.3.1 |
| HEAD |
yes |
yes |
RFC 9110, Section 9.3.2 |
| LABEL |
no |
yes |
RFC 3253, Section 8.2 |
| LINK |
no |
yes |
RFC 2068, Section 19.6.1.2 |
| LOCK |
no |
no |
RFC 4918, Section 9.10 |
| MERGE |
no |
yes |
RFC 3253, Section 11.2 |
| MKACTIVITY |
no |
yes |
RFC 3253, Section 13.5 |
| MKCALENDAR |
no |
yes |
RFC 4791, Section 5.3.1; RFC 8144, Section 2.3 |
| MKCOL |
no |
yes |
RFC 4918, Section 9.3; RFC 5689, Section 3; RFC 8144, Section 2.3 |
| MKREDIRECTREF |
no |
yes |
RFC 4437, Section 6 |
| MKWORKSPACE |
no |
yes |
RFC 3253, Section 6.3 |
| MOVE |
no |
yes |
RFC 4918, Section 9.9 |
| OPTIONS |
yes |
yes |
RFC 9110, Section 9.3.7 |
| ORDERPATCH |
no |
yes |
RFC 3648, Section 7 |
| PATCH |
no |
no |
RFC 5789, Section 2 |
| POST |
no |
no |
RFC 9110, Section 9.3.3 |
| PRI |
yes |
yes |
RFC 9113, Section 3.4 |
| PROPFIND |
yes |
yes |
RFC 4918, Section 9.1; RFC 8144, Section 2.1 |
| PROPPATCH |
no |
yes |
RFC 4918, Section 9.2; RFC 8144, Section 2.2 |
| PUT |
no |
yes |
RFC 9110, Section 9.3.4 |
| QUERY |
yes |
yes |
RFC 10008, Section 2 |
| REBIND |
no |
yes |
RFC 5842, Section 6 |
| REPORT |
yes |
yes |
RFC 3253, Section 3.6; RFC 8144, Section 2.1 |
| SEARCH |
yes |
yes |
RFC 5323, Section 2 |
| TRACE |
yes |
yes |
RFC 9110, Section 9.3.8 |
| UNBIND |
no |
yes |
RFC 5842, Section 5 |
| UNCHECKOUT |
no |
yes |
RFC 3253, Section 4.5 |
| UNLINK |
no |
yes |
RFC 2068, Section 19.6.1.3 |
| UNLOCK |
no |
yes |
RFC 4918, Section 9.11 |
| UPDATE |
no |
yes |
RFC 3253, Section 7.1 |
| UPDATEREDIRECTREF |
no |
yes |
RFC 4437, Section 7 |
| VERSION-CONTROL |
no |
yes |
RFC 3253, Section 3.5 |
| * |
no |
no |
RFC 9110, Section 18.2 |